<?php
session_start();
 header("Content-type: text/html; charset=windows-1256");
if($_SESSION['dbName']==""){
header("location:../index.php");
}
include("config.inc.php");

include("Functions_UserAccess.php");
include("function.inc.php");
include("function2.inc.php");
$connection = mysql_connect($config['dbServer'],$config['dbUser'],$config['dbPass'])
		or die("Could not connect to DB");
 mysql_select_db($_SESSION['dbName'],$connection) or die("Could not find DB");
		
